<header>
    <div class="container">
        <div class="container__burger">
            <img src="images/icons/icon-burger.svg" alt="">
        </div>

        <div class="container__menu">
            <a href="#" class="container__menu__item container__menu__item--active">Home</a>
            <a href="#" class="container__menu__item">about us</a>
            <a href="#" class="container__menu__item">our journal</a>
            <a href="#" class="container__menu__item">projects</a>
            <a href="#" class="container__menu__item">news</a>
            <a href="#" class="container__menu__item">features</a>
            <a href="#" class="container__menu__item">contact</a>
        </div>
    </div>
</header>